@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 890.8318832146238px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#pmenuu2880
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-right: -10000px;
	left: 1px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 136px;
}

#u3339
{
	z-index: 61;
	width: 481px;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 265px;
}

#u3339_clip
{
	overflow: hidden;
	width: 481px;
	height: 492px;
}

#u3339_img
{
	margin: -151px -1028px -119px -101px;
}

#u3171-4
{
	z-index: 63;
	width: 525px;
	min-height: 55px;
	font-size: 36px;
	text-align: left;
	color: #B4B4B4;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

#u3172-4
{
	z-index: 67;
	width: 525px;
	min-height: 96px;
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 202px;
}

#u3173-11
{
	z-index: 71;
	width: 678px;
	min-height: 176px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 28px;
}

#u3173-2,#u3173-3
{
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
}

#u3173-4
{
	color: #FFFFFF;
}

#u3173-6,#u3173-7
{
	font-size: 16px;
	text-align: left;
	color: #39B54A;
}

#u3173-9
{
	font-size: 19px;
	text-align: center;
	color: #39B54A;
	font-weight: normal;
}

#u3174-12
{
	z-index: 82;
	width: 202px;
	min-height: 157px;
	font-size: 16px;
	text-align: left;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 202px;
}

#u3175-12
{
	z-index: 94;
	width: 326px;
	min-height: 167px;
	font-size: 16px;
	text-align: left;
	line-height: 1.75;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 404px;
}

#pu3177-9
{
	width: 0.01px;
	margin-left: 8px;
	top: -14px;
	margin-bottom: -14px;
	position: relative;
}

#u3177-9
{
	z-index: 110;
	width: 261px;
	min-height: 91px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u3177-2
{
	font-size: 18px;
	font-style: italic;
}

#u3177-3
{
	font-size: 12px;
	font-style: normal;
}

#u3177-5
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u3177-7
{
	font-size: 11px;
	text-align: right;
	font-style: normal;
}

#u3178
{
	z-index: 119;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u3178_img
{
	margin-right: -21px;
}

#u3176-4
{
	z-index: 106;
	width: 347px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 381px;
}

#u3176-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 64px -10000px 0px 0px;
}

#u3176-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 64px -10000px 0px 0px;
}

#u3176-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u3176-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u3180
{
	z-index: 121;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 271px;
}

#u3178_clip,#u3180_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u3180_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

#page .verticalspacer
{
	clear: both;
}

